@charset 'utf-8';

table {
    background-color:rgb(156, 156, 156);
    margin-right: 0px;
}
.cabe {
    width: 80px;
    height: 50px;
    background-color: rgb(156, 156, 156);
    color: white;
    font-size: 30px;
    padding-left: 190px;
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 0px;
}
td {
    padding: 10px;
    border: 0px;
    background-color: rgb(221, 221, 221);
    text-align: center;
    margin: 1px solid black;
    height: 50px;
    cursor: pointer;
}
.nara {
    background-color: orange;
    color: white;
}
.cero {
    text-align: left;
    padding-left: 30px;
}
 td:active{
    background-color: rgb(141, 141, 141);
 }

 .nara:active {
    background-color: rgb(251, 235, 0);
 }